#mobileMenu .header {
	width: 1075px;
    height: 60px;
    margin-left: auto;
    margin-right: auto;
  /*  background-color: black; */
    padding-top: 5px;
}


body #mobileMenu .header .logo-white {
	float:left;
}

body #mobileMenu .header .closebtn {
	float:right;
	padding-right:15px;
	margin-top:8px;
}


body .menuOverlay {
	overflow: scroll;

}


body .menuOverlay .overlay-content {
	top:10%;
}

body .menuOverlay .overlay-content .menu-footer-contact-cta-container {
	/*
	width: 45%;*/
    margin: 0 auto;
    text-align: left;
    width:100%;
    margin-left:30%;
    
}

body .menuOverlay .overlay-content .menu-footer-contact-cta-container ul{
	font-family:Lato-Light;
}

body .menuOverlay .overlay-content ul li a {
	margin-bottom:3px;
}


@media (max-width:1140px) {
	#mobileMenu .header {
		width: 100%;
	}
	
	}


@media (max-width:567px) {
	body .menuOverlay .logo-white {
		/*visibility: hidden;
		display: none;
		transition: none;*/
		
	}
	body .menuOverlay .logo-white img{
		/*visibility: hidden;
		display: none;
		transition: none;*/
		width: 200px;
		height: auto;
		margin-top: 8px;
		margin-left:25px;
	}
	body .menuOverlay .ci-logo-white.mobile-logo {
		/*visibility: visible;
		display: inline-block;
		transition: none;*/
		display: none;
	}	
}

@media (min-width:568px) {
	body .menuOverlay .ci-logo-white.mobile-logo {
		visibility: hidden;
		transition: none;
		display: none;
	}
	
	body .menuOverlay .logo-white {
		visibility: visible;
		transition: none;
		display: inline-block;
		
	}	
}

@media (max-width:767px) {
	body .menuOverlay .overlay-content .menu-footer-contact-cta-container {
		width:100%;
		margin:initial;
		padding-left:5%;
	}
	
	body .menuOverlay .overlay-content .menu-footer-contact-cta-container ul {
		padding:initial;	
		padding-left:20px;
	}
	
	
	body .menuOverlay .ci-logo-white.mobile-logo {
		position:absolute;
		bottom:0;
		left: 50%;
		transform: translate(-50%, 0)
	}	
	
	body .menuOverlay .overlay-content ul li a	{
		font-size:30px;
		color:#fff;
	}
}

@media (min-width:824px) and (max-width:1140px) {

}


/*PIXEL 2 XL*/
@media (width:823px), (width:812px) {
		body .menuOverlay .overlay-content .menu-footer-contact-cta-container {
		width:100%;
		margin:initial;
		margin-left:5%;
	}
	
	body .menuOverlay .overlay-content .menu-footer-contact-cta-container ul {
		padding:initial;	
		padding-left:20px;
	}
	
	
	body .menuOverlay .ci-logo-white.mobile-logo {
		position:absolute;
		bottom:0;
		left: 50%;
		transform: translate(-50%, 0)
	}	
	
	body .menuOverlay .overlay-content ul li a	{
		font-size:30px;
		color:#fff;
		}
}
/*
@media only screen and (-webkit-min-device-pixel-ratio: 1.77) {
		body .menuOverlay .overlay-content .menu-footer-contact-cta-container {
		width:100%;
		margin:initial;
		margin-left:5%;
	}
	
	body .menuOverlay .overlay-content .menu-footer-contact-cta-container ul {
		padding:initial;	
		padding-left:20px;
	}
	
	
	body .menuOverlay .ci-logo-white.mobile-logo {
		position:absolute;
		bottom:0;
		left: 50%;
		transform: translate(-50%, 0)
	}	
	
	body .menuOverlay .overlay-content ul li a	{
		font-size:30px;
		color:#fff;
		}
}*/

@media (min-width:319px) and (max-width:324px) {
	body .menuOverlay .overlay-content {
		top:5%;
	}
	
	body .menuOverlay .overlay-content ul li a	{
		font-size:25px;
		color:#fff;
	}
	
	body .menuOverlay .ci-logo-white.mobile-logo {
		bottom:-35px;
	}
}


@media (max-width:375px) {

	body .menuOverlay .overlay-content {
		top:0;
		margin-top:0;
	}
}


@media (max-width:375px) and (-webkit-device-pixel-ratio : 3) {
	
	body .menuOverlay .overlay-content {
		top:10%;
		margin-top:30px;	
	}
}